bump version to 4.0-5
authorDietmar Maurer <dietmar@proxmox.com>
Wed, 10 Jun 2015 08:40:28 +0000 (10:40 +0200)
committerDietmar Maurer <dietmar@proxmox.com>
Wed, 10 Jun 2015 08:40:28 +0000 (10:40 +0200)
Makefile
changelog.Debian

index 7d13905..329e79e 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -2,7 +2,7 @@ RELEASE=4.0
 
 VERSION=4.0
 PACKAGE=libpve-access-control
-PKGREL=4
+PKGREL=5
 
 DESTDIR=
 PREFIX=/usr
index b432cdc..02766bc 100644 (file)
@@ -1,3 +1,9 @@
+libpve-access-control (4.0-5) unstable; urgency=medium
+
+  * pveum: check for $cmd being defined
+
+ -- Proxmox Support Team <support@proxmox.com>  Wed, 10 Jun 2015 10:40:15 +0200
+
 libpve-access-control (4.0-4) unstable; urgency=medium
 
   * use activate-noawait triggers